p, ul {
  margin-bottom: 5px;
}

#responsive, .footer {
  bottom: 0;
  left: 0;
  position: absolute;
}

#responsive, .disclaimers, .footer {
  position: absolute;
}

.main, .text-holder {
  background-size: contain;
}

#responsive, .clouds-right, .image-right {
  right: 0
}

*, :after, :before {
  margin: 0;
  padding: 0;
  outline: 0;
  font-family: 'Adelle Sans', sans-serif;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
}

.form_title, .question_name, .response_text {
  font-family: 'Adelle';
}

body {
  margin: 0;
  padding: 0;
  overflow: hidden;
  background: #000;
  font-weight: 400;
  line-height: 1;
  color: #fff;
}

img {
  display: block;
}

div, img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

ul {
  margin-left: 25px
}

li {
  list-style-type: none;
  margin-bottom: 3px
}

.none {
  display: none
}

.block {
  display: block
}

#responsive {
  top: 0;
  opacity: 0;
  -webkit-transition: opacity .5s ease;
  -o-transition: opacity .5s ease;
  transition: opacity .5s ease;
  overflow: hidden
}

.main {
  width: 100%;
  height: 100vh;
  background-color: #000;
  background-image: url(../images/background.jpg);
  background-position: center bottom;
  background-repeat: no-repeat
}

.header {
  width: 100%;
  height: 100%
}

.footer {
  width: 100%;
  pointer-events: none;
}

.overlay {
  width: 100%;
  height: 0px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
  pointer-events: none;
  z-index: 5;
}

.disclaimers {
  width: 100%;
  bottom: 30px;
  left: 50%;
  z-index: 5;
  text-align: center;
  color: #fff;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%)
}

.disclaimers .em-disclaimer {
  width: 100%;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 5px
}

.disclaimers .paf-disclaimer {
  width: 100%;
  font-size: 24px;
  line-height: 26px;
  font-weight: 700;
  text-transform: uppercase
}

.disclaimers .paf-disclaimer img, .disclaimers .paf-disclaimer span {
  display: inline-block;
  vertical-align: middle
}

.disclaimers .paf-disclaimer span {
  margin-right: 10px
}

.disclaimers .paf-disclaimer .paf-disclaimer_logo {
  width: 89px;
  height: 34px
}

.curtains {
  width: 100%
}

#curtain-left, #curtain-right {
  width: 275px;
  height: 1030px;
  background-position: top center;
  position: absolute;
  z-index: 1;
  top: 0
}

#curtain-top {
  width: 100%;
  height: 120px;
  background-image: url(../images/curtain_top.png);
  background-position: top center;
  background-repeat: repeat-x;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4
}

#curtain-left, #curtain-right, .text-holder {
  background-repeat: no-repeat
}

#curtain-left {
  background-image: url(../images/curtain_left.png);
  -ms-transform-origin: top left;
  -webkit-transform-origin: top left;
  transform-origin: top left;
  left: 0
}

#curtain-right {
  background-image: url(../images/curtain_right.png);
  -ms-transform-origin: top right;
  -webkit-transform-origin: top right;
  transform-origin: top right;
  right: 0
}

.image-left, .image-right {
  position: absolute;
  bottom: 0;
  pointer-events: none;
  z-index: 4;
}

.image-left {
  left: 0;
}

.image-right {
  right: 0;
}

.container {
  height: 1080px;
  position: absolute;
  left: 50%;
  top: 0;
  -ms-transform-origin: top center;
  -webkit-transform-origin: top center;
  transform-origin: top center;
  z-index: 3
}

.inner-container {
  width: 753px;
  height: 831px;
  position: absolute;
  top: -831px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%)
}

.text-holder {
  width: 100%;
  height: 100%;
  padding: 160px 120px 0 120px;
  background-image: url(../images/text_holder.png);
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2
}

.clouds {
  width: 100%;
  height: 266px;
  position: absolute;
  bottom: 30px;
  left: 0;
  z-index: 1
}

.clouds-left, .clouds-right {
  position: absolute;
  bottom: 0;
  opacity: 0
}

.clouds-left {
  left: 0
}

.questions {
  width: 100%;
  height: 100%;
  opacity: 1
}

.prize {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.question .prize {
  margin: 0 0 40px 0;
}

.rules_modal, .rules_modal-container {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute
}

.prize_name {
  font-size: 26px;
  line-height: 32px;
  font-weight: 700;
  text-align: center;
}

.prize_name span {
  display: inline-block;
  line-height: 1;
  font-size: 34px;
  margin: 0 0 0 3px;
  color: #f04149;
}

.prize_image {
  margin-right: 15px
}

.prize_image img {
  width: 200px;
  height: 198px
}

.form, .question, .response {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.form, .questions {
  opacity: 0;
}

.question_name, .response_text {
  width: 100%;
  font-weight: 800;
  font-size: 46px;
  line-height: 1;
  text-align: center;
  color: #fff;
}

.question_name {
  margin: 0 0 20px 0;
}

.response_text {
  font-size: 64px;
  line-height: 70px;
  margin: 0;
}

.answers-buttons {
  margin: 0 0 40px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.answers-buttons>div {
  margin: 0 0 0 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.answers-buttons>div:nth-child(1) {
  margin: 0 0 0 15px;
}

.answer-button {
  margin: 0 0 15px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.answer-button:last-child {
  margin: 0;
}

.answer-image {
  width: 110px;
  height: 110px;
  margin: 0 0 5px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.answer-radio {
  width: 40px;
  height: 40px;
  border: 2px solid #25ac61;
  border-radius: 2px;
  background-color: #25ac61;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 18px;
  cursor: pointer;
  margin-right: 20px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.answer-text {
  width: 100%;
  font-size: 24px;
  line-height: 1;
  opacity: 1;
}

.answer-button:hover .answer-radio,
.answer-button:active .answer-radio {
  border: 2px solid #f04149;
  background-color: #f04149;
  background-image: url(../images/check.svg);
}

.answer-button:hover .answer-text,
.answer-button:active .answer-text {
  opacity: 0.7;
}

.form {
  opacity: 0
}

.form_email, .form_title {
  width: 100%;
  text-align: center
}

.form_title {
  font-size: 38px;
  line-height: 38px;
  margin: 40px 0 20px
}

.form_email {
  margin-bottom: 20px
}

.form_email-input {
  outline: 0;
  width: 400px;
  height: 55px;
  border: 0;
  border-radius: 2px;
  padding: 10px 20px;
  text-align: center;
  font-size: 24px;
  line-height: 24px
}

.form_btn {
  width: 100%;
  text-align: center;
  margin-top: 20px
}

.btn_submit {
  display: inline-block;
  vertical-align: center;
  background: #f04149;
  border-radius: 2px;
  padding: 15px 45px;
  font-size: 26px;
  line-height: 1;
  font-weight: 700;
  margin: 0 auto;
  text-align: center;
  -webkit-transition: background 0.2s;
  -o-transition: background 0.2s;
  transition: background 0.2s;
  cursor: pointer;
}

.btn_submit:hover {
  background: #f25960
}

.checkbox {
  margin: 0 auto;
  width: 330px
}

.checkbox>div {
  display: inline-block;
  vertical-align: middle
}

.checkbox:first-child {
  margin-bottom: 15px
}

.checkbox_news, .checkbox_rules {
  width: 30px;
  height: 30px;
  border: 2px solid #fff;
  border-radius: 2px;
  background: 0 0;
  cursor: pointer;
  margin-right: 15px
}

.checkbox_news.checked, .checkbox_rules.checked {
  background-image: url(../images/check.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 14px;
}

.checkbox_label {
  font-size: 18px;
  line-height: 18px
}

#rules_open {
  text-decoration: underline;
  opacity: 1;
  cursor: pointer
}

#rules_open:hover {
  text-decoration: none;
  opacity: .8
}

.info {
  width: 400px;
  padding: 7px 10px;
  display: inline-block;
  font-size: 16px;
  color: #fff;
  background: #222;
}

.rules_modal {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  color: #222;
  overflow: hidden;
  z-index: 100;
}

.rules_modal-text {
  width: 100%;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
}

.rules_modal-text a,
.rules_modal-text a:link,
.rules_modal-text a:visited {
  color: #222;
}

.rules_modal-text a:hover,
.rules_modal-text a:active {
  text-decoration: none;
}

.rules_modal-text b {
  font-weight: 700;
}

.rules_modal-text span {
  display: inline-block;
  margin: 20px 0
}

.rules_modal-text span b {
  font-weight: 800;
  font-size: 18px;
  line-height: 20px
}

.rules_modal-container {
  width: 100%;
  height: 100%;
  padding: 100px 80px;
  background: #fff;
  overflow-y: scroll;
}

.rules_modal-close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 20px;
  right: 20px;
  background-image: url(../images/close.svg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 25px;
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  cursor: pointer
}

.rules_modal-close:hover,
.rules_modal-close:active {
  opacity: 0.6
}

.banner_modal {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  z-index: 101;
}

.banner_modal-container {
  width: 100%;
  height: 100%;
  padding: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.banner_modal-video {
  width: 100%;
  max-width: 600px;
  cursor: pointer;
}

.banner_modal-video video {
  width: 100%;
}

.banner_modal-close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 102;
  background-image: url(../images/close-white.svg);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 25px;
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  cursor: pointer;
}

.banner_modal-close:hover,
.banner_modal-close:active {
  opacity: 0.6;
}

@media only screen and (max-width:1920px) {
  .image-left, .image-right {
    width: 450px;
  }

  .image-left img, .image-right img {
    width: 100%;
  }
}

@media only screen and (max-width:1440px) {
  .image-left, .image-right {
    width: 350px;
  }
}

@media only screen and (max-width:1440px) and (max-height:768px) {
  .container {
    height: 1000px;
  }

  #curtain-top {
    background-size: 477px 85px;
    height: 85px
  }

  .disclaimers {
    bottom: 20px
  }

  .disclaimers .em-disclaimer {
    font-size: 12px;
    line-height: 14px
  }

  .disclaimers .paf-disclaimer {
    font-size: 18px;
    line-height: 20px
  }

  .disclaimers .paf-disclaimer .paf-disclaimer_logo {
    width: 73px;
    height: 28px
  }
}

@media only screen and (max-width:1000px) {
  .overlay {
    height: 100px;
  }
}

@media only screen and (max-width:680px) {
  #responsive {
    min-width: 320px;
  }

  .main {
    background-position: center top;
    background-size: cover
  }

  .container {
    height: 1180px;
  }

  .checkbox {
    width: 365px;
  }

  .checkbox_news, .checkbox_rules {
    width: 40px;
    height: 40px
  }

  .checkbox_news.checked, .checkbox_rules.checked {
    background-size: 20px
  }

  .checkbox_label {
    font-size: 20px;
    line-height: 20px
  }

  .form_title {
    font-size: 34px;
    line-height: 34px;
  }

  .form_email-input {
    font-size: 30px;
    line-height: 30px;
    height: 65px
  }

  .btn_submit {
    padding: 20px 45px;
    font-size: 34px
  }

  #curtain-left {
    left: -25px
  }

  #curtain-right {
    right: -25px
  }

  .overlay {
    height: 80px;
  }

  .disclaimers .em-disclaimer, .disclaimers .paf-disclaimer {
    padding: 0 10px
  }

  .disclaimers .paf-disclaimer {
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 15px
  }

  .disclaimers .em-disclaimer {
    font-size: 12px;
  }

  .disclaimers {
    bottom: 0;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .5) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .5)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=0)
  }

  .disclaimers .paf-disclaimer .paf-disclaimer_logo {
    width: 63px;
    height: 24px
  }

  .rules_modal-container {
    padding: 80px 30px;
  }
}

@media only screen and (max-width:560px) {
  .image-left, .image-right {
    width: 300px;
  }
}

@media only screen and (max-width:480px) {
  .image-left, .image-right {
    width: 250px;
  }
}

@media only screen and (max-width:480px) {
  .answer-radio {
    width: 50px;
    height: 50px;
    background-size: 22px;
  }

  .answer-text {
    font-size: 26px;
    line-height: 30px;
  }

  .prize_name {
    font-size: 28px;
    line-height: 34px;
  }

  .prize_name span {
    font-size: 36px;
  }
}

@media only screen and (max-width:400px) {
  .image-left, .image-right {
    width: 225px;
  }
}

@media only screen and (max-width:480px) and (min-height:500px) {
  .inner-container {
    height: 905px;
  }

  .text-holder {
    top: 120px;
    background-size: 820px;
  }

  .clouds {
    bottom: -110px;
  }
}

@media only screen and (max-width:350px) {
  .image-left, .image-right {
    width: 200px;
  }
}

@media only screen and (max-height:480px) and (orientation:landscape) {
  .container {
    height: 950px;
  }

  #curtain-top {
    background-size: 337px 60px;
    height: 60px
  }

  .image-left, .image-right {
    width: 205px;
  }

  .disclaimers .em-disclaimer, .disclaimers .paf-disclaimer {
    padding: 0 5px;
    width: auto;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 10px
  }

  .disclaimers .paf-disclaimer {
    font-size: 16px;
    line-height: 18px
  }

  .disclaimers {
    bottom: 0;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .5) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .5)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=0)
  }

  .disclaimers .paf-disclaimer .paf-disclaimer_logo {
    width: 63px;
    height: 24px
  }
}

.hidden {
  display: none !important
}
